/*
Theme Name:     Tool Rental child
Theme URI:      n/a
Template:       kadence
Author:         Pro Author
Author URI:     n/a
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/



.mietpreis-prefix {
    color: #ffd522;
    font-weight: 200;
    margin-right: 4px;
}p { white-space: normal;  
  overflow-wrap: break-word;
	word-break: normal;
hyphens: auto}

.site-middle-footer-wrap {
	border-top: 3px solid #ffd522;
}
#block-42 a:not(.button):not(.wp-block-button__link):not(.wp-element-button) {
    color: white !important;
}
#block-42 {
    word-spacing: 0.5rem; 
}
.tab-description{
	display:none;
}
.kategorie-text-unten {
    margin-top: 2rem;
    padding: 1.5rem;
    background: var(--global-palette8);
}
